こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

締切り済みの質問

senna-1.0.9-tritonn.1.0.7.i386.rpmのインストール

PHPとMYSQLを使用したアプリケーションを使用するために
senna-1.0.9-tritonn.1.0.7.i386.rpm
のインストールを実施致しました。
その後、configureを実施したところ、
configure: error: Could not find libsenna. Check your Senna installation.
というエラーがでてきました。

再度、パッケージをインストールしようとすると
#rpm -i senna-1.0.9-tritonn.1.0.7.i386.rpm
パッケージ senna-1.0.9-tritonn.1.0.7 は既にインストールされています。
と出ます。また逆にアンインストールしようとすると
#rpm -i senna-1.0.9-tritonn.1.0.7.i386.rpm
パッケージ senna-1.0.9-tritonn.1.0.7 は既にインストールされています。
と出力されます。

何かオプションを付ける必要があるのでしょうか?

投稿日時 - 2008-04-28 20:07:49

QNo.3982920

困ってます

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(1)

ANo.1

> その後、configureを実施したところ、
> configure: error: Could not find libsenna. Check your Senna
> installation.
> というエラーがでてきました。

コンパイルために、開発パッケージが必要になります。
senna-devel-tritonn.1.0.7.i386.rpm をインストールすれば解決します。

投稿日時 - 2008-04-29 17:58:38